<div class="row">
  
  <div class="col-md-6">
      <div class="form-group">
          {!! Form::label('sale_price', 'Precio de venta', ['class'=>'control-label'])!!}
          <div class="input-group">
            <div class="input-group-addon">$</div>  
            {!! Form::text('sale_price', null, ["class"=>"form-control", "required"=>"required"]) !!}
          </div>  
      </div>
  </div>
  <div class='col-md-6'>
    <div class="form-group" >
      {!! Form::label('quantity', 'Cantidad', ['class'=>'control-label'])!!}
      <div class="input-group">
        <div class="input-group-addon"><i class="fa fa-shopping-cart" aria-hidden="true"></i></div>
        {!! Form::text('quantity', null, ["class"=>"form-control", "required"=>"required"]) !!}
      </div>
    </div>
  </div>

</div>

<div class='row {{(config("shop.version-minimal") == false) ? "" : "hide"}}'>
  <div class="col-md-6">
      <div class="form-group">
          {!! Form::label('purchase_price', 'Precio de compra', ['class'=>'control-label'])!!}
          <div class="input-group">
            <div class="input-group-addon">$</div>
            {!! Form::text('purchase_price', 0, ["class"=>"form-control", "required"=>"required"]) !!}
          </div>  
      </div>
  </div>
  <div class='col-md-6'>
    <div class="form-group" >
      {!! Form::label('reserve_amount', 'Cantidad de reserva', ['class'=>'control-label'])!!}
      <div class="input-group">
        <div class="input-group-addon"><i class="fa fa-shopping-cart" aria-hidden="true"></i></div>
        {!! Form::text('reserve_amount', 0, ["class"=>"form-control", "required"=>"required"]) !!}
      </div>  
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    {!! Form::label('unity', 'Unidad', ['class'=>'control-label'])!!}
    {!! Form::select('unity', ['Pieza'=>'Pieza', 'm2'=>'m2', 'Kilogramo'=>'Kilogramo','Metro'=>'Metro', 'Litro'=>'Litro', 'Gramo'=>'Gramo', ],null, ["class"=>"form-control", "required"=>"required"]) !!}
  </div>
</div>

{!! Form::hidden('product_id', $product->id) !!}


